## cozy-stack tools bug

start a bug report

### Synopsis


Bug opens the default browser and starts a new bug report.
The report includes useful system information.
	

```
cozy-stack tools bug [flags]
```

### Options

```
  -h, --help   help for bug
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack tools](cozy-stack_tools.md)	 - Regroup some tools for debugging and tests

